<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css"
      integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="./main.css" />
    <title>Document</title>
  </head>
  <body>
    <div class="container login d-flex justify-content-center align-items-center ">
      <div class="col-4">
        <div class="login_title pb-5">DEVPLUS</div>
        <div class="login_form form">
          <form>
            <div class="mb-5 py-1">
              <input
                type="email"
                class="form-control"
                placeholder="User_id"
              />
  
            </div>
            <div class="mb-5  py-1">
              <input
                type="password"
                class="form-control"
                placeholder="Password"
              />
            </div>
            <div class="mb-5">
              <div id="" class="warning" hidden>
              </div>
              <a href="#">Forgot password?</a>
            </div>
            <button type="submit" class="login_form_button form-control ">LOGIN</button>
          </form>
        </div>
      </div>
    </div>
  </body>
</html>
